SHARE
TWEET

4

a guest Jan 23rd, 2019 60 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [13:40:54] [Server thread/INFO]: [Essentials] Enabling Essentials v2.16.0.3
  2. [13:40:54] [Server thread/ERROR]: [Essentials] You are running an unsupported server version!
  3. [13:40:54] [Server thread/INFO]: Attempting to convert old kits in config.yml to new kits.yml
  4. [13:40:54] [Server thread/INFO]: No kits found to migrate.
  5. [13:40:54] [Server thread/INFO]: [Essentials] Using legacy item data provider as mob spawner provider.
  6. [13:40:54] [Server thread/INFO]: [Essentials] Using Reflection based provider as spawn egg provider.
  7. [13:40:54] [Server thread/INFO]: [Essentials] Using 1.9+ BasePotionData provider as potion meta provider.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top